Встановив Ubuntu поверх Windows

Я встановив Ubuntu 13.10 бета 2 на моєму ASUS G55V і під час установки інтернету (бездротовий), підключеної чудово і скачав оновлення.

Після установки, він був пов'язаний за пару секунд, поки не кажуть "відключили"

Він ще не зізнається, але він би не поєднати.

Потім я подивився в інтернеті і побачив, як люди кажуть, щоб додати/видалити речі в

/тощо/мережі/інтерфейсів

але в підсумку я все зіпсував ще більше. Я теж закінчилася видаленням мережевий менеджер в цілому, як описано в інтернеті.

Як зробити інтернет знову працює? Ні бездротової або роботи локальних мереж.

+614
theSimm 4 бер. 2010 р., 04:57:40
21 відповідей

Я за попередній пост, щоб встановити дссп на Ubuntu

Як встановити дссп (вторинна структура завдання) по 12.04?

Після установки я спробував виконати дссп, яка була в /usr/місцеві/Бен/дссп Але він дав мені таке повідомлення про помилку в bash: /usr/місцеві/Бен/дссп: не може виконати бінарний файл

Також я намагався аналізуються траєкторії файли з моделювання за допомогою коду

do_dssp -з МД.ТПР-Ф траєкторій.ХТМ

Але це також не дає мені нижче помилки

Читання файлу MD.ТПР версія 4.5.5 (одинарна точність)
Читання файлу MD.ТПР версія 4.5.5 (одинарна точність)
Помилка сегментування (ядро кинула)

Будь ласка, напишіть Мені вирішення цієї проблеми. Спасибі!

+1000
user3296542 03 февр. '09 в 4:24

Ви можете імпортувати закритий ключ, витратити частину його, відправити зміни назад на ту ж адресу, і видалити ключ. Це залишить меншу суму у той же паперовий гаманець, але, як правило, не дуже хороша практика (повторного використання адрес).

Крім того, якщо адреса має кілька входів, можна просто провести X, якщо в окремих входи з точними і теж буде працювати.

лайткоин-Кінк importprivkey 1LYourPrivateKeyThatIsWrittenOnThepaperthatyouwanttokeepforsomereason
+1000
kevin luo 20 жовт. 2012 р., 10:53:49
Інші відповіді

Пов'язані питання


Схожі питання

Ми нещодавно купили квартиру зверху (верхнє скло) плита, щоб замінити наш стандартний електрична плита з спіральний "око" нагрівальні елементи. Плоскій вершині, звичайно, легко миється, і якщо у вас є скипання, це не заповнює піддон під пальником і пролитися в інтер'єрі печі - все плюси. Однак, я вважаю, що кожен антипригарній сковородою я розробив 'цибуля' або кривизна. Тобто, в центр сковороди вклонився, так що, коли піддон лежить на плоскій верхньої поверхні печі він не має великий контакт ніде, крім як прямо в центрі. Всі краю чашоподібну криву вгору, подалі від спеки. Таким чином, це займе деякий час, щоб нагрітися, і, ймовірно, витрачає багато тепла. Цей лук може бути присутнім з звичайним "очком" спіральні нагрівальні елементи, але це було не так помітно, тому що вони не були абсолютно плоскій на скло. Я навіть купив новий антипригарній сковороді, і присягнувся ніколи не використовувати його на більш ніж середній, щоб підтримувати цей лук з формуючи. Тим не менш, він вклонився за кілька місяців експлуатації, так що навіть на новій сковорідці ця проблема залишається.

На моє запитання, що я можу зробити, щоб уникнути або виправити цю проблему? Я дуже шкодую, що за деякими висока тепло терпимим, а зара що поставити між плитою і поверхнею лотка, так що я отримую хороший тепловий контакт (щось на зразок тонкий мішок з піском, але з сумка зроблена з матеріалу, який не буде зруйнований тепловим). Або я просто купую дешеві антипригарній посуду, і якщо я дійсно витрачаю багато на сковороді, проблеми б не статися. Ця остання частина насправді моє питання. Я витратив $30 на сковорідці, тільки щоб побачити цю ж річ відбувається. Якщо я витрачаю $200 на сковороді, буде, що вирішить проблему (це не поклони річ), чи Зможу я отримати ті ж результати протягом декількох місяців? У разі, якщо це доречно, я живу в США (штат Північна Кароліна).

+990
R Lofty 18 серп. 2013 р., 10:30:00

Як довго, як ви готуєте так, як ви пропонуєте у вашому питанні, немає ніякої небезпеки. Будь-які потенційні небезпеки не виживе запалі готування.

+876
bingu 16 лист. 2014 р., 05:22:58

Питання лежить у моєму в iptables, хоча я не впевнений, де. Начисто встановив його дав мій джентльмен на форумах Ubuntu.

в iptables --врівень
в iptables --таблиці NAT --врівень
в iptables-видалити-ланцюг
#
#
в iptables -a enter -Ло -Джей приймає
в iptables -вихідний -о-Ло -Джей приймає
в iptables -a enter -м трассировщика --ctstate встановлено,огляди -Джей приймає
в iptables -вихід -м трассировщика --ctstate новий,встановлено,огляди -Джей приймає
в iptables -Т фіз-в POSTROUTING -O інтерфейс eth0 -J в маскарад
в iptables -вперед -я на eth1 -J може приймати

Я сподіваюся, що це допомагає іншим! Тепер мені потрібно додати кожне правило по одному знову. Дякую всім за допомогу.

Крім того, ви повинні зберегти в iptables з допомогою iptables-зберегти > /десь/в iptables.конф (або ім'я), а потім додати попередньо вгору в iptables-відновити < /десь/в iptables.конф (або будь-який інший) під інтерфейс eth0 у файл/etc/мережі/інтерфейсів.

Це дозволить переконатися список правил завантажується до НСА активний. Переконайтеся в тому, щоб зберегти, коли ви робите зміни в iptables.

+868
carteredjuriya 25 лют. 2011 р., 20:16:37

Я подвійну завантаження з Ubuntu і Windows, починаючи з Ubuntu 9.04. Це був перший раз, коли я використовував Ubuntu і була дуже щаслива з ним. Час завантаження і час вимикання був дуже хорошим і набагато коротше, ніж на Windows Віста. Я був дуже задоволений загальну продуктивність Убунту тоді. Як версії пройшов, я помітив, що з кожною новою версією продуктивність тільки погіршується. Я вважаю, що однією з причин може бути єдності, оскільки він знаходиться в стадії розробки. Я теж не дуже задоволений цим новим напрямком користувальницького інтерфейсу все (на Win8, Юнити, Гном 3) зараз прямує. Ці великі кнопки, текстові поля, як мій екран буде сенсорним. Я б волів старий (але швидко) гном 2.х. Однак це зовсім інша тема. Я десь читав, що повільне завантаження і завершення роботи може бути про мережі диспетчер.

Друге-це графічне виконання. Єдність і спільне оточення робочого столу-це досить повільно, не в тому, що вона непридатна, але коли я натисніть кнопку або десь я помічаю невеликою затримкою. Ігри, в порівнянні з Windows 7, Майнкрафт працює набагато рівніше, ніж на Ubuntu. І кілька інших ігор теж.

Я хотів би знати, якщо є якісь хитрощі або щось, що я можу поліпшити завантаження і час виключення, продуктивність, графіка і т. д.

Редагувати:

Bootchart велике зображення

Моя система:

  • Делл XPS M1530
  • В Ubuntu 11.10 32біт
  • Інтел(Р) ядро(ТМ)2 Duo з процесором T9300 @ 2.50 ГГц
  • Відеокарта GeForce 8600М ГТ
  • 4 ГБ ОПЕРАТИВНОЇ ПАМ'ЯТІ
+836
Mickey D 10 трав. 2014 р., 18:16:57

Я вірю, що це можливо, але складно. Є підручник про те, як відновити прошивку iPod за програмою Rockbox сайті: http://www.rockbox.org/wiki/IpodManualRestore

+716
A Henz 23 жовт. 2012 р., 18:37:41

Всі пасти, ви хочете, щоб довести воду до кипіння, а потім повернуся до відносного кип'ятити перед додаванням макаронних виробів. Я взагалі солити воду для пасти, але це в основному для приправи і не надто впливають на те, як вона готує. Тортелліні і інші м'які пасти легко перевірити готовність, тому що вони будуть злегка стовбурчитися і плавати до вершини, коли закінчите. Не потрібно дотримуватися певного часу, просто тримайте я очі на них.

+714
rosa de leon 18 вер. 2012 р., 13:23:55

Коли настройка виконується, він створює лог-файл конфігурації.журнал. Праворуч у верхній частині файлу він буде показаний список, які аргументи були прийняті, щоб налаштувати.

+692
Faizan Equebal 4 вер. 2016 р., 10:05:24

Я в даний час працює в Ubuntu 12.04 ЛТС. У мене ніколи не було проблем з підключенням до бездротової сигнал перед.

Я тільки що переїхав в нову квартиру і отримав чіткий маточини Експрес. Його підключили нормально і моя дружина, яка використовує Mac, підключеного до мережі з не неприємностей.

Поки мій комп'ютер підключається до сигнал, він не буде завантажувати будь-які веб-сторінки. Коли я підключаюся до маршрутизатора через Ethernet-кабель, я можу отримати доступ до веб-без проблем.

Технічна підтримка ясно говорить, що вони нічого не можуть зробити з їх боку, і запропонував мені поговорити, щоб підтримати Ubuntu (звідки ви всі прийшли). Хто-небудь розібрався, як підключитися до чіткої маточини Експрес бездротовий сигнал через Убунту?

+684
Arpus 7 січ. 2017 р., 19:43:51

Можливі Дублікати:
Як підготувати автооновлення ППА?

Є метод, який працює, щоб створити щоденні автоматичні складання PPA на Launchpad? Якщо так, то яка повинна бути методологія?

+486
Vishal Surya 11 черв. 2022 р., 23:11:35

Спроба вирішення user1261084:

$ судо apt-отримати установку вин
Читання переліків пакетів... готово
Побудова дерева залежностей 
Читання інформації про стан... готово
Деякі пакети неможливо встановити. Це може означати, що у вас є
просите неможливого, або якщо ви використовуєте нестабільний
розподіл, що деякі необхідні пакети ще не створені
чи були видалені з incoming.
Така інформація може допомогти вирішити ситуацію:

Наступні пакети мають незадоволені залежності:
 вино : залежить: wine1.4 але він не буде встановлений
Е: не вдалося виправити помилки, у вас пройшла зламані пакети.

Спроба @Ерік-Карвалью рішення ще раз

політика $ АПТ-кеш libgnutls26
libgnutls26:
 Встановлено: 2.12.19-1
 Кандидат: 2.12.19-1
 Версія таблиці:
 *** 2.12.19-1 0
 100 /ВАР/Ліб/з dpkg/статус
 2.12.14-5ubuntu3.1 0
 500 http://archive.ubuntu.com/ubuntu/ точний-оновлення/головна пакети для amd64 
 2.12.14-5ubuntu3 0
 500 http://archive.ubuntu.com/ubuntu/ точний/головна пакети для amd64

Я був видалений НПА:Убунту-вино/ППОС репозиторій (програмний центр > правка > джерела додатків > інші програми і вручну видалити) потім пішли додатків Ubuntu вкладку і змінити завантажити на основний сервер в якості user1261084 запропонував.

після цього я спробував знизити libgnutls26 до версії 2.12.14-5ubuntu3.1:

$ судо apt-отримати установку libgnutls26=2.12.14-5ubuntu3.1
Читання переліків пакетів... готово
Побудова дерева залежностей 
Читання інформації про стан... готово
Пропоновані пакети:
gnutls-Бен
Такі пакети будуть знижені:
libgnutls26
0 оновлено 0, встановлено нових, 1 знижений, 0 для видалення і 8 не оновлюється.
Потрібно зробити 459 КБ архівів.
Після цієї операції, 326 КБ дискового простору буде звільнена.
Ви дійсно хочете продовжити [д/н]? Г
Отримаєте:1 http://archive.ubuntu.com/ubuntu/ точний-оновлення/головна libgnutls26 для amd64 2.12.14-5ubuntu3.1 [459 КБ]
Витягнута 459 КБ в 5s (86.8 кб/с) 
з dpkg: попередження: зниження libgnutls26 від 2.12.19-1 до 2.12.14-5ubuntu3.1.
(Читання бази даних ... файли 267654 і каталоги встановлені.)
Готується змінити libgnutls26 2.12.19-1 (через .../libgnutls26_2.12.14-5ubuntu3.1_amd64.деб) ...
Розпакування заміна libgnutls26 ...
Налаштування libgnutls26 (2.12.14-5ubuntu3.1) ...
Обробка тригерів для бібліотеки libc-Бен ...
команду ldconfig відкладеної обробки, які зараз відбуваються

він працював так:

$ судо apt-отримати установку вин
Читання переліків пакетів... готово
Побудова дерева залежностей 
Читання інформації про стан... готово
Наступні пакети були встановлені автоматично і більше не потрібно:
 autopointбыл об / хв librpmsign0 librpmbuild2 
Скористатися 'apt-get autoremove', щоб видалити їх.
Наступні додаткові пакети будуть встановлені:
 шрифти-шрифти дроїд-Горай-umefont libasn1-8-Хеймдаль:для i386 libavahi-client3:для i386 libavahi-загального відомості:для i386 libavahi-common3:для i386 libcapi20-3
 libcapi20-3:libcups2 для i386:i386 в libexif12:libgcrypt11 для i386:i386, так libgd2-XPM файлу:libgif4 для i386:i386 в libgl1-Mesa-Дрі:для i386 libgl1-Mesa-комплектації GLX:i386 в
 libglapi-Меса:для i386 libglu1-Mesa в:libgnutls26 для i386:i386 в libgpg-error0:для i386 libgphoto2-2:i386 з libgphoto2-port0:для i386 libgssapi-krb5 з-2:для i386
 libgssapi3-Хеймдаль:для i386 libgstreamer-Плагіни-base0.10-0:i386 з libgstreamer0.10-0:i386 з libhcrypto4-Хеймдаль:для i386 libheimbase1-Хеймдаль:для i386
 libheimntlm0-Хеймдаль:для i386 libhx509-5-Хеймдаль:для i386 libieee1284-3:libk5crypto3 для i386:i386 в libkeyutils1:для i386 libkrb5-26-Хеймдаль:для i386 libkrb5-3:для i386
 libkrb5support0:для i386 libldap-2.4-2:i386 в libllvm3.0:i386 з libltdl7:для i386 libmpg123-0:i386 в libopenal1:для i386 liborc-0.4-0:i386 з libp11-kit0:для i386
 libroken18-Хеймдаль:libsane для i386:i386 в libsasl2-2:для i386 libsasl2-модулів:для i386 libssl1.0.0:i386 в libtasn1-3:i386 з допомогою libusb-0.1-4:для i386 libv4l-0:i386 в
 libv4lconvert0:для i386 libwind0-Хеймдаль:для i386 libx11-xcb1:для i386 libxcb-glx0:libxcomposite1 для i386:i386 в libxcursor1:libxdamage1 для i386:i386 в libxfixes3:для i386
 libxinerama1:для i386 бібліотеки libxml2:i386 в libxpm4:libxrandr2 для i386:i386 з libxslt1.1:libxxf86vm1 для i386:i386 в ТТФ-ТТФ дроїд-umefont вино-gecko1.4 вина-gecko1.4:для i386
 wine1.4 wine1.4-amd64 в wine1.4-Загальний wine1.4-для i386:i386, який знаходиться winetricks
Пропоновані пакети:
 чашки-загальне:для i386 ГВЧ-інструменти:для i386 утиліта-інструменти:libglide3 для i386:i386 з gnutls-ОГРН:gphoto2 для i386:i386 в gtkam:для i386 файл krb5-док:для i386 файл krb5-користувачів:для i386
 libvisual-0.4-плагіни:для i386 і GStreamer-кодек-встановіть:для i386 гном-кодек-встановіть:для i386 gstreamer0.10-інструменти:для i386 gstreamer0.10-плагінів-база:для i386 hpoj:для i386
 пакет:для i386 libsane-додатково:для i386 осудний-утиліти:для i386 libsasl2-модулі-ОТП:для i386 libsasl2-модулів-у LDAP:для i386 libsasl2-модулів від SQL:для i386
 libsasl2-модулі-gssapi з-МІТ:для i386 libsasl2-модулі-gssapi з-Хеймдаль:i386 з батею
Рекомендовані пакунки:
 в XML-ядро:gettext версії для i386:i386 в
Такі пакети будуть видалені:
 чужий утиліти gettext версії gnome-загальні intltool intltool-дебиан по-debconf в
Наступні нові пакети будуть встановлені:
 шрифти-шрифти дроїд-Горай-umefont libasn1-8-Хеймдаль:для i386 libavahi-client3:для i386 libavahi-загального відомості:для i386 libavahi-common3:для i386 libcapi20-3
 libcapi20-3:libcups2 для i386:i386 в libexif12:libgcrypt11 для i386:i386, так libgd2-XPM файлу:libgif4 для i386:i386 в libgl1-Mesa-Дрі:для i386 libgl1-Mesa-комплектації GLX:i386 в
 libglapi-Меса:для i386 libglu1-Mesa в:libgnutls26 для i386:i386 в libgpg-error0:для i386 libgphoto2-2:i386 з libgphoto2-port0:для i386 libgssapi-krb5 з-2:для i386
 libgssapi3-Хеймдаль:для i386 libgstreamer-Плагіни-base0.10-0:i386 з libgstreamer0.10-0:i386 з libhcrypto4-Хеймдаль:для i386 libheimbase1-Хеймдаль:для i386
 libheimntlm0-Хеймдаль:для i386 libhx509-5-Хеймдаль:для i386 libieee1284-3:libk5crypto3 для i386:i386 в libkeyutils1:для i386 libkrb5-26-Хеймдаль:для i386 libkrb5-3:для i386
 libkrb5support0:для i386 libldap-2.4-2:i386 в libllvm3.0:i386 з libltdl7:для i386 libmpg123-0:i386 в libopenal1:для i386 liborc-0.4-0:i386 з libp11-kit0:для i386
 libroken18-Хеймдаль:libsane для i386:i386 в libsasl2-2:для i386 libsasl2-модулів:для i386 libssl1.0.0:i386 в libtasn1-3:i386 з допомогою libusb-0.1-4:для i386 libv4l-0:i386 в
 libv4lconvert0:для i386 libwind0-Хеймдаль:для i386 libx11-xcb1:для i386 libxcb-glx0:libxcomposite1 для i386:i386 в libxcursor1:libxdamage1 для i386:i386 в libxfixes3:для i386
 libxinerama1:для i386 бібліотеки libxml2:i386 в libxpm4:libxrandr2 для i386:i386 з libxslt1.1:libxxf86vm1 для i386:i386 в ТТФ-ТТФ дроїд-umefont вина-gecko1.4
 вино-gecko1.4:для i386 wine1.4 wine1.4-amd64 в wine1.4-Загальний wine1.4-для i386:i386, який знаходиться winetricks
Оновлено 0, 74 знову встановлених, 7 зняти і 8 не оновлені.
Потрібно зробити 143 МБ архівів.
Після цієї операції, 408 МБ додаткового дискового простору буде використано.
Ви дійсно хочете продовжити [д/н]? Г
...
Налаштування wine1.4-Загальний (1.4-0ubuntu4.1) ...
Налаштування wine1.4-для amd64 (1.4-0ubuntu4.1) ...
Налаштування wine1.4-для i386:i386 з (1.4-0ubuntu4.1) ...
Налаштування wine1.4 (1.4-0ubuntu4.1) ...
Створення вина (1.4-0ubuntu4.1) ...
Обробка тригерів для бібліотеки libc-Бен ...
команду ldconfig відкладеної обробки, які зараз відбуваються

Перевіряючи версію Wine (встановлено: 1.4-0ubuntu4.1)

$ АПТ-кеша політика вино
вино:
 Встановлено: 1.4-0ubuntu4.1
 Кандидат: 1.4-0ubuntu4.1
 Версія таблиці:
 *** 1.4-0ubuntu4.1 0
 500 http://archive.ubuntu.com/ubuntu/ точний-оновлення/Всесвіт пакети для amd64 
 100 /ВАР/Ліб/з dpkg/статус
 1.4-0ubuntu4 0
 500 http://archive.ubuntu.com/ubuntu/ точний/Всесвіт пакети для amd64 

повний звіт тут

Тепер у мене є вино, 1.4 установки я додав ППА:Убунту-вино/ППОС репозиторій і знову:

$ судо apt-отримати установку wine1.5
(...)
$ АПТ-кеша політика вино
вино:
 Встановлено: 1.5.13-0ubuntu1
 Кандидат: 1.5.13-0ubuntu1
 Версія таблиці:
 *** 1.5.13-0ubuntu1 0
 500 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/ точний/головна пакети для amd64
 100 /ВАР/Ліб/з dpkg/статус
 1.4-0ubuntu4.1 0
 500 http://mirror.globo.com/ubuntu/archive/ точний-оновлення/Всесвіт пакети для amd64 
 1.4-0ubuntu4 0
 500 http://mirror.globo.com/ubuntu/archive/ точний/Всесвіт пакети для amd64 

Отже, нарешті я встановив вино 1.5 (^-^) спасибі Ерік Карвалью і user1261084 допомогти.

+455
David Illescas 6 лип. 2018 р., 07:38:17

Якщо ви загляньте в цей каталог

заг. в /etc/ACPI/заходів/

тоді має бути десь спати кнопку-Файл. У цьому файлі можна відключити дію, коли це подія відправляється.

+427
f4nt 22 лип. 2016 р., 11:16:11

Оновлення-альтернатив система-це річ Debian, але запустити Гнома на багато інші дистрибутиви, тому він має свій власний спосіб визначення кращих додатків.

Ви можете встановити за замовчуванням термінал за допомогою утиліти гном-за замовчуванням додатка-властивості, також доступні через гнома-центр управління як основного застосування.

В якості альтернативи ви можете встановити перейменувати ключ реєстру /робочий стіл/гном/додатки/термінал/старпомов.

Однак, це не гарантує, що всі програми, що надаються компанією гном, як Наутілус, будемо поважати цей параметр, або використовувати свої власні настройки.

+386
dashylka13goremykina 20 лют. 2011 р., 13:14:13

Які популярні електронні книги для Ubuntu? Я намагаюся завантажити книги в електронному вигляді, але я не знаю жодних підходящих для читання електронних книг.

+307
user57124 6 вер. 2010 р., 17:31:12

Я хочу, щоб відключити цей номер-частина клавіш у верхньому ряду клавіатури. Я використовую тільки цифровий блок у правій частині клавіатури для введення цифр. Я отримую дуже засмучений, коли я хочу, щоб надрукувати символ, який з'являється на вершині-ряд (наприклад, 4 і $) і отримати "4" замість "$". Правильна відповідь буде брати уроки машинопису, але я занадто старий, щоб робити це, і зовсім відмовляються це робити. Повинен бути спосіб, що я можу обмежити мій топ-рядки символів? Відповіді/поради, будь ласка?

+303
mchiasson 9 черв. 2018 р., 02:53:12

Як я можу передати мій завантажити в Акселе, коли я скачую і перетворення його за допомогою відео Downloadhelper.

В Мої налаштування поточного Firefox, я скачав відео плагін DownloadHelper і Flashgot.

Моя проблема полягає в тому, що коли я хочу завантажити і конвертувати його в mp3 downloadhelper vidown використовує вбудований завантажувач, навіть я вже обраного аксель як завантажувач за замовчуванням в його налаштуваннях.

Дякую заздалегідь :)

+296
Pfiver 31 бер. 2014 р., 19:59:47

У мене були схожі проблеми зі шрифтами підліток. У мене є тільки система 13.04 тут, будемо перевіряти пізніше на 13.10 будинку. Текс (і dvips) зіставлення для кур'єр в моїй системі:

(0)Компанія ASUS-Романо:~/особисті/архів/трюків% wajig whichpackage /usr/частки/використовуватися/директорії texmf-dist в/шрифти/ВФ/Самана/кур'єр
може використовуватися шрифти-рекомендуємо: /usr/частки/використовуватися/директорії texmf-dist в/шрифти/ВФ/Самана/кур'єр

Тому здається, що пакет може використовуватися шрифти рекомендується, що ви повинні мати.

Ви пробували конвертувати EPS, PDF вручну з чимось на зразок epstopdf (ймовірно, це дасть ту ж помилку, як у вас)? Ти можеш побачити .ЕПС файли правильно виявляють або GS?

Ще можна спробувати встановити пакет gsfonts-X11, в яких, у файлі/etc/Х11/шрифти/Тип1/gsfonts-X11 для.псевдонім, визначення для двох шрифтів, у вас є помилки (принаймні, це може зробити вечір п'ятниці працювати --- це не в моєму 13.04).

+195
Alan F 20 черв. 2012 р., 00:50:54

Встановити єдність-налаштування-інструмент -

судно apt-отримати установку єдності-твік-інструмент 

відкрийте його , ви побачите, що вибраний пакет значок locolor , locolor схоже, що за замовчуванням там нічого не пропало, як показано нижче-

locolor

тепер виберіть пакет Убунту-моно світла , як показано нижче -

Ubuntu-mono-light

Це тепер буде добре.

+158
Asif Azam 8 квіт. 2020 р., 00:33:18

...з НПА:

Всі виправлення були включені в Ubuntu по raring (13.04), так що цей НПА не потрібно для завзяття.

+134
Velcro 19 черв. 2019 р., 05:34:28

нарешті, мені довелося використовувати моху на Ubuntu можна побудувати гаманець

в Windows, коли я намагаюся скомпілювати гаманець з qmake я отримав цю помилку

 12:09:25: бігові кроки для BlockRipps-в Qt проект...
12:09:25: початок: "C:\Qt232323\5.9.2\mingw53_32\bin\qmake.exe" C:\Users\rbert\Desktop\coin\Blockrippers\BlockRipps-qt.pro -специфікацій з Win32-G++ і файл config+=debug у файл config+=qml_debug"
Інформація: створення файлу зберігання C:\Users\rbert\Desktop\coin\build-BlockRipps-qt-Desktop_Qt_5_9_2_MinGW_32bit-Debug\.qmake.stash
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Видалені множинні форми мови має менше форм.
Якщо це звучить неправильно, можливо мова не встановлений або визнаний.
Проект повідомлення: будинок с Підтримка UPnP 
Проект повідомлення: будинок с Підтримка UPnP 
Проект повідомлення: будинок с Підтримка UPnP 
12:09:40: процес "C:\Qt232323\5.9.2\mingw53_32\bin\qmake.exe" вийшли нормально.
12:09:40: Початок: "C:\Qt232323\Tools\mingw530_32\bin\mingw32-make.exe" qmake_all
mingw32-зробити: нічого не вдієш 'qmake_all'.
12:09:41: процес "C:\Qt232323\Tools\mingw530_32\bin\mingw32-make.exe" нормально вийшов.
12:09:41: Починаючи: "C:\Qt232323\Tools\mingw530_32\bin\mingw32-make.exe" 
C:\MinGW\bin\make.exe -Ф-файлі.Налагодження
зробити[1]: Вхід c:/users/rbert/desktop/coin/build-blockripps-qt-desktop_qt_5_9_2_mingw_32bit-debug каталог
компакт-диск C:/Users/rbert/Desktop/coin/Blockrippers/src/leveldb && гг=ССЗ СХХ=р++ TARGET_OS=OS_WINDOWS_CROSSCOMPILE C:\MinGW\bin\make.exe опт="-ФНП-зберегти-рядні з атрибутом dllexport -О2" libleveldb.у libmemenv.у && ranlib C:/Users/rbert/Desktop/coin/Blockrippers/src/leveldb/libleveldb.a && ranlib C:/Users/rbert/Desktop/coin/Blockrippers/src/leveldb/libmemenv.a
Копія: помилка: =ССЗ: немає такого файлу або каталогу
Копія: помилка: СХХ=Р++: Немає такого файлу або каталогу
Копія: помилка: TARGET_OS=OS_WINDOWS_CROSSCOMPILE: немає такого файлу або каталогу
Копія: помилка: опт=-ФНП-зберегти-рядні з атрибутом dllexport -О2: немає такого файлу або каталогу
Копія: помилка: libleveldb.відповідь: Немає такого файлу або каталогу
зробити[1]: *** [C:/Users/rbert/Desktop/coin/Blockrippers/src/leveldb/libleveldb.a] Помилка 1
зробити[1]: залишаючи c:/users/rbert/desktop/coin/build-blockripps-qt-desktop_qt_5_9_2_mingw_32bit-debug каталог
Файл Makefile:36: рецепт для мети 'налагодження' не вдалося
mingw32-зробити: *** [налагодження] Помилка 2
12:09:44: процес "C:\Qt232323\Tools\mingw530_32\bin\mingw32-make.exe" завершився з кодом 2.
Помилка при створенні/розгортання BlockRipps-в Qt проект (комплект: стіл з Qt 5.9.2 допомогою MinGW 32біт)
При виконанні кроку "зробити"
12:09:44: витрачений час: 00:18.

як я можу це виправити?

+40
Aamir Masood 23 груд. 2021 р., 08:20:44

Показати питання з тегом